#apache - Mon 26 Mar 2007 between 17:08 and 17:03

NY Lost Funds



deinonychusHi niq.
I am slowly but steadily moving mod_i18n towards beta.
niq: Seems your book hasn't reached germany yet. I'm still waiting.
SimplySethhmm apache likes --with-ldap .. but not --enable-authnz-ldap
will apache authenticate to Active Directory with --with-ldap ?
pctonySimplySeth: what are you trying to achieve with that?
no
SimplySethbummer
pctonyheh
SimplySethpctony: i can't fer the life of me figure out how to compile with ldap auth
pctony./configure --with ldap "all ldap authnz_ldap"
SimplySeth: ^^
*BUT*
look at this for more ideas.. http://wiki.apache.org/httpd/Recipes/ConfigAllMods
./configure --with ldap --enable-mods-shared="all ldap authnz_ldap"
SimplySeth: ^^ that actually
SimplySeththanks .. will go play
pctonyplease note, all does not mean *ALL*
niqdeinonychus: hmmm, jMCg (in Austria) seems to have the same problem ...
SimplySethpctony: thanks for the suggestion ... still doesn't compile
pctonyhmm
what erros are you getting?
jMCgniq: getting your book?
deinonychusniq: With MAKE_TABLE_PROFILE?
jMCgniq: I blame Amazon.
deinonychus: Lieferung voraussichtlich: 30. Mrz 2007 - 4. April 2007
SimplySethpctony: http://pastebin.ca/411058
pctonySimplySeth: have you tried dropping the =/usr after --with-ldap?
SimplySethpctony: yep
pctonysame error?
SimplySethpctony: yep
pctony: I even have openldap-devel installed
pctonydo you have openldap-devel package installed?
hehe
:)
that is odd
one sec
SimplySeth: im not sure you need all those options however
SimplySeth: is this actually 2.2.0?
any reason it is not 2.2.4?

Page: 1 8 15 22 29 36 43 50 57 

IrcArchive

NY Lost Funds